Subject: Re: [bug#76671] [PATCH 0/2] gnu: librewolf: Update to 135.0.1-1.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 09 Mar 2025 16:37:56 +0900

Hi,

Ian Eure <[email-masked]> writes:

[...]

>> One thing I'm curious though; I see the package uses the l10n data,
>> but
>> my librewolf doesn't appear to be translated to my locale, while
>> icecat
>> is; is it a WIP, or am I doing something wrong?
>
> That sounds like a bug, I’ll investigate further and see what’s up.

Thanks, for the record, I'm using:

--8<---------------cut here---------------start------------->8---
$ echo $LANG
fr_FR.utf8
--8<---------------cut here---------------end--------------->8---

-- 
Thanks,
Maxim